@charset "utf-8";
/**********************************************
TOTO コメット
TOPページ　CSS
***********************************************/
.headLine2 {
	font-size: 146.66%;
}

/*============================================================
  #eyecatch
============================================================*/
#eyecatch {
	background: #142f57;
	padding: 24px 0 15px;
	margin: 0 0 30px;
}
#eyecatch .inner:before,
#eyecatch .inner:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#eyecatch .inner:after {clear: both;}
#eyecatch .inner {
	margin: 0 auto;
	padding: 6px 11px 16px;
	width: 958px;
	height: 302px;
	background: url(../../img/default/top/eyecatch_bg.png) 0 0 no-repeat;
	zoom: 1;
	position: relative;
}

/****************** viewArea ******************/
#eyecatch .viewArea {
	float: left;
	width: 649px;
	height: 302px;
}

/****************** thumArea ******************/
#eyecatch .thumArea {
	float: right;
	width: 309px;
	height: 302px;
}
#eyecatch .thumArea li {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/****************** eyecatch_nav ******************/
.bx-default-pager {
	list-style-type: none;
	text-align: center;
	position: absolute;
	width: 100%;
	top: 320px;
	left: 50%;
	margin: 0 0 0 -479px;
}
.bx-default-pager .bx-pager-item {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 0 10px;
}
.bx-default-pager a {
	display: block;
	text-indent: -9999px;
	background: url(../../img/default/top/eyecatch_nav.png) 0 bottom no-repeat;
	width: 10px;
	height: 10px;
}
.bx-default-pager .active {
	background-position: 0 0;
}
#eyecatch .thumArea .bx-prev,
#eyecatch .thumArea .bx-next {
	display: block;
	position: absolute;
	right: 11px;
	text-indent: -9999px;
	background: url(../../img/default/top/eyecatch_btn.png) 0 0 no-repeat;
	width: 35px;
	height: 35px;
}
#eyecatch .thumArea .bx-prev {
	top: 6px;
}
#eyecatch .thumArea .bx-prev:hover { background-position: right 0; }

#eyecatch .thumArea .bx-next {
	background-position: 0 bottom;
	bottom: 16px;
}
#eyecatch .thumArea .bx-next:hover { background-position: right bottom; }


/*============================================================
  bigMenu
============================================================*/
.bigMenu {
	background: #142f57;
}
.bigMenu .headLine2 {
	line-height: 1.6;
}
/* 検索部分 */
.bigMenu .searchArea {
	background: #0b2346;
	padding: 20px 20px 1px;
	color: #fff;
}
.bigMenu .searchArea .headLine2 {
	float: left;
}
.bigMenu .searchArea .linkHowto {
	background: url(../../img/default/icon/arrow04.png) 0 center no-repeat;
	padding-left: 10px;
	margin: 3px 30px 0 0 ;
	float: right;
}
.bigMenu .searchArea .linkHowto a {
	color: #fff;
}
.bigMenu .searchArea .toGuide {
	float: right;
	background: url(../../img/default/icon/arrow04.png) 0 center no-repeat;
	padding-left: 10px;
	margin: 3px 0 0;
}
.bigMenu .searchArea .toGuide a {
	color: #fff;
}

.bigMenu .searchArea:before,
.bigMenu .searchArea:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.bigMenu .searchArea:after {clear: both;}
.bigMenu .searchArea .headLine2 {
	font-family: 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',Verdana,Arial,sans-serif,Osaka;
	font-size: 120%;
	font-weight: normal;
	background: url(../../img/default/icon/icon_search.gif) 0 4px no-repeat;
	padding: 0 0 0 30px;
}
.bigMenu .searchArea .fLeft {
	width: 599px;
	padding-right: 15px;
	margin: 0 15px 0 0;
	border-right: 1px solid #243959;
}
.bigMenu .searchArea .fRight {
	width: 290px;
}
.bigMenu .searchArea .select01 .easy-select-box .esb-displayer {
	width: 102px;
	height: 44px;
	line-height: 44px;
}
.bigMenu .searchArea .select01 .easy-select-box .esb-dropdown {
	width: 152px;
}

.bigMenu .searchArea input[type="text"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 402px;
	height: 44px;
	/* line-height: 44px; */
	padding: 13px 12px;
	color: #222;
	border: none;
}
.bigMenu .searchArea input[type="submit"] {
	text-indent: -9999px;
	background: url(../../img/default/btn/btn_search.gif) 0 0 no-repeat;
	width: 44px;
	height: 44px;
	cursor: pointer;
}
.bigMenu .searchArea input[type="submit"]:hover {
	background-position: 0 bottom;
}
.bigMenu .checkArea {
	overflow:hidden;
	*zoom:1;
}
.bigMenu .searchArea .checks {
	margin: 15px 0 0 0;
	display: none;
	float: left;
	line-height: 1;
}
.bigMenu .searchArea .checks.cate01-02 {
	border-left: 1px solid #243959;
	padding-left: 20px;
	margin: 15px -18px 0 0;
}
.bigMenu .searchArea label {
	margin: 0 18px 0 0;
}
.bigMenu .searchArea .fRight li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	margin: 0 1px 1px 0;
}
.bigMenu .searchArea .fRight .btn {
	width: 144px;
	font-size: 106.66%;
	padding: 0;
}
/* バナー部分 */
.bnrArea {
	overflow:hidden;
	*zoom:1;
	background: url(../../img/default/shared/border_stripe.png) 0 bottom repeat-x;
	padding: 0 0 23px;
	margin: 20px 20px 0;
}
.bnrArea p {
	margin: 0;
}
.bnrArea .fLeft {
	position: relative;
}
.bnrArea .fLeft .txt {
	position: absolute;
	top: 10px;
	right: 60px;
}

.bnrArea .fLeft .btn01,
.bnrArea .fLeft .btn02 {
	position: absolute;
	right: 10px;
}
.bnrArea .fLeft .btn01 {
	top: 119px;
	left: 278px;
}
.bnrArea .fLeft .btn02 {
	top: 119px;
	left: 443px;
}
.bnrArea .fLeft .btn {
	width: 155px;
	height: 35px;
	line-height: 34px;
	padding: 0;
}
.bnrArea .fRight {
	position: relative;
}
.bnrArea .fRight .biginer,
.bnrArea .fRight .txt,
.bnrArea .fRight .btn01 {
	position: absolute;
}
.bnrArea .fRight .biginer {
	top: 25px;
	right: 20px;
	color: #1152b2;
	font-size: 93.33%;
}
.bnrArea .fRight .txt {
	top: 50px;
	left: 20px;
	width: 249px;
	font-size: 93.33%;
	line-height: 1.42;
}
.bnrArea .fRight .btn01 {
	top: 119px;
	left: 20px;
}
.bnrArea .fRight .btn {
	width: 249px;
	height: 35px;
	line-height: 35px;
	padding: 0;
}

/* ボタン部分 */
.btnArea {
	margin: 20px 20px 10px;
	padding: 0 0 10px;
	overflow:hidden;
	*zoom:1;
}
.btnArea ul {
	overflow:hidden;
	*zoom:1;
	margin: 0;
}
.btnArea .btnBig {
	float: left;
	width: 620px;
}
.btnArea .btnBig li {
	float: left;
	margin: 0 10px 10px 0;
}

.btnArea .btnMid {
	float: right;
	width: 300px;
}
.btnArea .btnMid li {
	margin: 0 0 10px;
}
.btnArea .btnMin {
	margin: 0 -10px 0 0;
	clear: both;
}
.btnArea .btnMin li {
	float: left;
	margin: 0 0 10px 10px;
}
.btnArea .btnMin>:first-child{
	margin-left: 0;
}

/*============================================================
  新着情報
============================================================*/
.news .headLine2 {
	float: left;
}
.news .toList {
	float: right;
}
.news .js-scrollBox {
	width: 938px;
	height: 200px;
}
.news ul {
	width: 882px;
	margin: 0;
}
.news li {
	border-top: 1px solid #ccc;
	padding: 10px 0 0;
	margin-top: 10px;
}
.news li:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
.news dl {
	overflow:hidden;
	*zoom:1;
	margin: 0;
}
.news dt,
.news dd {
	float: left;
	margin: 0 25px 0 0;
}
.news dt {
	width: 125px;
}
.news dd {
	width: 660px;
	margin-right: 0;
}
.news .label {
	line-height: 17px;
	width: 70px;
}
.news .label img {
	vertical-align: middle;
}

/*============================================================
  .magazine
============================================================*/
.magazine ul {
	overflow:hidden;
	*zoom:1;
	margin: 0 -10px 0 0;
}
.magazine li {
	float: left;
	margin: 0 10px 10px 0;
}
.magazine .txtBnr {
	position: relative;
	width: 184px;
	height: 250px;
}
.magazine .txtBnr a {
	display: block;
}
.magazine .txtBnr a:hover dl {
	text-decoration: underline;
}
.magazine .txtBnr img {
	position: absolute;
	top: 0;
	left: 0;
}
.magazine .txtBnr dl {
	position: absolute;
	top: 0;
	left: 0;
	width: 164px;
	background: url(../../img/default/top/bnr_magazine01_overlay.png) 0 0 repeat;
	color: #fff;
	padding: 8px 10px;
	font-size: 93.33%;
	line-height: 1.28;
}
.magazine .txtBnr dl dt {
	height: 40px;
	margin: 0 0 10px;
}
.magazine .txtBnr02 dl dt {
	text-indent: -9999px;
	background: url(../../img/default/top/toto_tsushin.png) 0 8px no-repeat;
}
.magazine .txtBnr dl dd {
	line-height: 1.5;
}
.magazine .mailMagazine {
	position: relative;
	background: #fff;
	width: 184px;
}
.magazine .mailMagazine .btn01,
.magazine .mailMagazine .btn02 {
	position: absolute;
	left: 50%;
	width: 164px;
	height: 33px;
	line-height: 33px;
	background: #fff;
	margin: 0 0 0 -82px;
	padding: 0;
	text-align: center;
}
.magazine .mailMagazine .btn01 {
	top: 146px;
}
.magazine .mailMagazine .btn02 {
	top: 189px;
}
.magazine .mailMagazine .btn01 a,
.magazine .mailMagazine .btn02 a {
	color: #0e3d7f;
	font-size: 93.33%;
	background: #fff;
}
.magazine .mailMagazine .btn01 a:hover,
.magazine .mailMagazine .btn02 a:hover {
	text-decoration: none;
}
.magazine .mailMagazine .btn01 a span,
.magazine .mailMagazine .btn02 a span {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align: top;
	background: url(../../img/default/icon/arrow05.png) 0 center no-repeat;
	padding: 0 0 0 10px;
}
/*============================================================
  .remodel
============================================================*/
  .remodel ul {
	overflow:hidden;
	*zoom:1;
	margin: 0 -10px 0 0;
}
  .remodel li {
	float: left;
	margin: 0 10px 10px 0;
}

/*============================================================
  重要なお知らせ
============================================================*/

/****************** tabContent ******************/
.important .tabContent {
	height: 165px;
	display: none;
	margin-right: -20px;
}
.important .tabContent ul {
	margin: 0 56px 0 0;
}
.important .tabContent li {
	border-top: 1px solid #ccc;
	padding: 10px 0 8px;
}
.important .tabContent li:first-child {
	border-top: none;
	padding-top: 0;
}

/*============================================================
  社外関連リンク
============================================================*/
.links ul:before,
.links ul:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.links ul:after {clear: both;}
.links ul {
	*zoom: 1;
	margin: 0 -10px 0 0;
}
.links li {
	float: left;
	margin: 0 10px 10px 0;
}

/*============================================================
  pc版からsp版へボタン
============================================================*/
.toSpTop {
	text-align: center;
}
.toSpTop .btn {
	width: 620px;
	height: 80px;
	line-height: 80px;
	font-size: 146.66%;
}
.toSpTop .btn .arrow {
	background: url(../../img/default/icon/arrow_to_sp_top.png) 0 center no-repeat;
	padding-left: 26px;
}